body {
	margin: 0px;
	color: #333333;
	background-color: #A0A0A0;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a:visited, a:link {
	color: #5C69A9;
	text-decoration: none;
}

a:active, a:hover {
	color: #5C69A9;
	text-decoration: none;
}

table {
	border: 0px solid #FFFFFF;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

p {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	margin: 0px;
}

h1 {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	margin: 0px;
	font-weight: bold;
	letter-spacing: 1px;
}

img {
	border: 0px solid #FFFFFF;
}

ul, ol, li {
	margin: 0px;
	padding: 0px;
}

img.portfolio {
	width: 100px;
	height: 75px;
	margin-left: 8px;
}

td.rightcontent {
	padding-top: 12px;
	padding-bottom: 12px;
	padding-right: 8px;
	padding-left: 8px;
}

td.middlecontent {
	padding: 12px;
}

td.righthead {
	height: 22px;
	background-color: #8991BC;
	text-align: left;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 12px;
}

td.panels {
	border: 0px dashed #E9E9E9;
	border-left-width: 1px;
	border-right-width: 1px;
}

p.more {
	text-align: right;
	margin-top: 8px;
}